BEEM - Android XMPP - Bug #429

Crash when empty contactlist
04/16/2012 06:41 PM - Anonymous

Status: Feedback Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: 0.1.6 Locale:

04/16/2012

0%
0.00 hour

Description

- created new contact in the contact list
- deleted him
- then application hanged and crashed

Samsung Galaxy S Il unmodded

History

#1 - 04/18/2012 06:21 PM - Frédéric Barthéléry

Please provide the logcat as specifed in Submissions

PS: register on the website to modify your issue instead of creating a new one please

#2 - 06/22/2012 12:37 PM - Frédéric Barthéléry

- Status changed from New to Feedback

03/03/2026

1/1
